@charset "UTF-8";

/* web fonts
----------------------------------------------------------------------------- */
@font-face {
	font-family: 'Noto Sans JP';
	font-style: normal;
	font-weight: 300;
	src: url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Light.woff2) format('woff2'),
	     url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Light.woff) format('woff'),
	     url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Light.otf) format('opentype');
}
@font-face {
   font-family: 'Noto Sans JP';
   font-style: normal;
   font-weight: 400;
   src: url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Regular.woff2) format('woff2'),
        url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Regular.woff) format('woff'),
        url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Regular.otf) format('opentype');
}
@font-face {
   font-family: 'Noto Sans JP';
   font-style: normal;
   font-weight: 700;
   src: url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Bold.woff2) format('woff2'),
        url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Bold.woff) format('woff'),
        url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Bold.otf) format('opentype');
}

/*
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com
Twitter: @rich_clark
*/
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}
body{line-height:1}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
nav ul{list-style:none}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:none}
a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent}
ins{background-color:#ff9;color:#000;text-decoration:none}
mark{background-color:#ff9;color:#000;font-style:italic;font-weight:bold}
del{text-decoration:line-through}
abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}
table{border-collapse:collapse;border-spacing:0}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}
input,select{vertical-align:middle}

html{
	font-size: 62.5%;
	color: #202020;
	touch-action: manipulation;
}
body{
	font-family: 'Noto Sans JP','メイリオ','Meiryo','Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3',sans-serif;
	-webkit-text-size-adjust: 100%;
}
body.lock{
	width: 100%;
	height: 100%;
	position: fixed;
}
body *{
	box-sizing: border-box;
}
ul li{
	list-style: none;
}
img{
	width: 100%;
}
a{
	text-decoration: none;
	color: #002f7b;
}
@media screen and (max-width: 1200px) {
	body{
		min-width: 100%;
		padding: 60px 0 0;
	}
	a{
		-webkit-tap-highlight-color: rgba(0,0,102,0.15);
	}
}
@media screen and (min-width: 769px) {
	body{
		min-width: 1020px;
	}
}

/* module
----------------------------------------------------------------------------- */
.clearfix:after{
	content:".";
	display:block;
	height:0px;
	clear:both;
	visibility:hidden;
	font-size: 0.1em;
}
.clearfix{
	display:block;
}
.inner{
	max-width: 1020px;
	margin: 0 auto;
	padding: 0 20px;
}
@media screen and (max-width: 768px) {
	.inner{
		max-width: 620px;
		padding: 0 10px;
	}
}
.m-sp{	display: none !important;	}
@media screen and (max-width: 768px) {
	.m-pc{	display: none !important;	}
	.m-sp{	display: block !important;	}
}

.m-link01{
	color: #202020;
	text-decoration: underline;
}
.m-link01:hover{
	color: #002f7b;
	text-decoration: none;
}
.m-link02{
	text-align: right;
	line-height: 1.3;
}
.m-link02 a{
	display: inline-flex;
	align-items: center;
	font-size: 1.4rem;
	color: #202020;
}
.m-link02 a:after{
	content: '';
	display: inline-block;
	background: url(/common/img/icon_menu-right-white.svg) no-repeat center center #002f7b;
	background-size: 6px auto;
	border-radius: 2px;
	margin: 0 0 0 10px;
	width: 20px;
	height: 20px;
	vertical-align: middle;
	transition: color .2s, background-color .2s, opacity .2s;
}
.m-link02 a:hover:after{
	background-color: #0044b2;
}
.m-link03{
	display: block;
	background-image: url(/common/img/icon_menu-right-white.svg);
	background-repeat: no-repeat;
	background-color: #003a99;
	background-size: 6px auto;
	border-radius: 2px;
	margin: 10px auto;
	color: #ffffff;
	text-align: center;
	line-height: 1.3;
}
.m-link04{
	background-image: url(/common/img/icon_menu-right-black.svg);
	background-repeat: no-repeat;
	background-color: #f5f1d4;
	border-radius: 2px;
	display: block;
	color: #202020;
	font-weight: bold;
	text-align: center;
}
.m-link04 span{
	display: inline-block;
	background: url(/common/img/icon_exclamation-sign.svg) no-repeat 0 center;
	padding: 15px 0 15px 35px;
}
@media screen and (max-width: 768px) {
	.m-link02 a{
		font-size: 1.3rem;
	}
	.m-link03{
		background-position: right 10px center;
		padding: 15px;
		font-size: 1.5rem;
	}
	.m-link03.small{
		padding: 10px;
		font-size: 1.3rem;
	}
	.m-link04{
		background-position: right 10px center;
		margin: 30px 0;
		font-size: 1.2rem;
	}
	.m-link04 span{
		background-size: 20px auto;
		padding: 15px 0 15px 25px;
	}
}
@media screen and (min-width: 769px) {
	.m-link03{
		transition: background .2s;
		background-position: right 15px center;
		max-width: 490px;
		padding: 22px;
		font-size: 1.8rem;
	}
	.m-link03:hover{
		background-color: #0044b2;
	}
	.m-link03.small{
		max-width: 100%;
		padding: 12px;
		font-size: 1.4rem;
	}
	.m-link04{
		background-position: right 15px center;
		margin: 40px 0;
		font-size: 1.4rem;
	}
}

.m-btn01{
	transition: color .2s;
	position: relative;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	background-color: #0044b2;
	border-radius: 2px;
	padding: 0 24px 0 0;
	width: 150px;
	height: 26px;
	color: #ffffff;
	font-size: 1.2rem;
}
.m-btn01:after{
	content: '';
	position: absolute;
	right: 0;
	top: 0;
	display: block;
	background: url(/common/img/icon_menu-right-white.svg) no-repeat center center #002f7b;
	background-size: 8px auto;
	border-radius: 0 2px 2px 0;
	width: 24px;
	height: 26px;
}
@media screen and (min-width: 769px) {
	.m-btn01:hover{
		color: #eecc03;
	}
}
.m-btn02{
	position: relative;
	display: inline-block;
	padding: 6px 0 0 24px;
	width: 135px;
	height: 26px;
	border-radius: 2px;
	color: #ffffff;
	font-size: 1.2rem;
	text-align: center;
	overflow: hidden;
}
.m-btn02:hover span{
	opacity: .7;
}
.m-btn02:before{
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	background-position: center center;
	background-repeat: no-repeat;
	display: block;
	width: 24px;
	height: 26px;
}
.m-btn02.facebook{	background-color: #6680b7;	}
.m-btn02.facebook:before{
	background-color: #3b5998;
	background-image: url(/common/img/icon_sns_facebook-white.svg);
	background-size: 9px auto;
}
.m-btn02.twitter{	background-color: #78afd9;	}
.m-btn02.twitter:before{
	background-color: #5899cb;
	background-image: url(/common/img/icon_sns_twitter-white.svg);
	background-size: 14px auto;
}
.m-btn02.line{	background-color: #4dcc4d;	}
.m-btn02.line:before{
	background-color: #00b900;
	background-image: url(/common/img/icon_sns_line-white.svg);
	background-size: 17px auto;
}
.m-btn02.large{
	padding: 8px 0 0 30px;
	width: 150px;
	height: 32px;
	font-size: 1.4em;
}
.m-btn02.large:before{
	width: 30px;
	height: 32px;
}
.m-btn03{
	position: relative;
	display: block;
	border: 1px solid #d0d0d0;
	border-radius: 2px;
	height: 35px;
	color: #202020;
	text-align: center;
	overflow: hidden;
	line-height: 1;
}
.m-btn03:after{
	content: '';
	background: url(/common/img/icon_menu-right-black.svg) no-repeat center center #ebebee;
	position: absolute;
	right: 0;
	top: 0;
	display: block;
	border-left: 1px solid #d0d0d0;
	width: 30px;
	height: 35px;
}
.m-btn03[target=_blank]:after{
	background-image: url(/common/img/icon_external-link.svg);
	background-size: 11px auto;
}
.m-btn03:hover span{
	opacity: .7;
}
@media screen and (max-width: 768px) {
	.m-btn01 a{
		font-size: 1.1rem;
	}
	.m-btn01 a:hover{
		opacity: 1;
	}
	.m-btn02,
	.m-btn02.large{
		padding: 0 0 3px;
		width: 80px;
		height: auto;
		font-size: 1.0rem;
	}
	.m-btn02:before,
	.m-btn02.large:before{
		position: relative;
		margin: 0 0 3px;
		width: 100%;
	}
	.m-btn02:before{
		background-size: 22px auto;
	}
	.m-btn02.large:before{
		height: 26px;
	}
	.m-btn03{
		padding: 10px 25px 0 0;
		font-size: 1.2rem;
	}
	.m-btn03:after{
		width: 25px;
	}
}
@media screen and (min-width: 769px) {
	.m-btn03{
		padding: 9px 50px 0 20px;
		font-size: 1.4rem;
	}
}
.m-title01{
	margin: 70px 0 40px;
	font-size: 2.4rem;
	font-weight: bold;
	line-height: 1.6;
	color: #002f7b;
	text-align: center;
}
.m-title02{
	margin: 20px 0;
	padding: 10px 0;
	border-bottom: 1px solid #d0d0d0;
	font-size: 1.8rem;
	font-weight: bold;
}
.m-title03{
	background-color: #202020;
	padding: 13px;
	font-size: 1.6rem;
	font-weight: bold;
	color: #ffffff;
	text-align: center;
}
.m-title03 .emblem{
	position: relative;
	padding: 0 0 0 40px;
}
.m-title03 .emblem img{
	position: absolute;
	left: 0;
	vertical-align: middle;
}
.m-title04{
	background-color: #eeeeee;
	margin: 0 0 15px;
	padding: 5px 10px;
	font-weight: bold;
	line-height: 1.6;
}
@media screen and (max-width: 768px) {
	.m-title01{
		margin: 30px 0 20px;
		font-size: 1.8rem;
	}
	.m-title02{
		margin: 10px 0;
		font-size: 1.6rem;
	}
	.m-title03{
		padding: 8px;
		font-size: 1.4rem;
	}
	.m-title03 .emblem{
		padding: 0 0 0 30px;
	}
	.m-title03 .emblem img{
		top: -1px;
		width: 22px;
	}
	.m-title04{
		margin: 0 0 10px;
	}
}
@media screen and (min-width: 769px) {
	.m-title03 .emblem img{
		top: -3px;
		width: 30px;
	}
}
.m-label01{
	display: inline-flex;
	justify-content: center;
	align-items: center;
	border-radius: 2px;
	font-family: din-condensed, sans-serif;
	font-weight: 400;
}
.m-label01.home{
	background-color: #eecc03;
	color: #002f7b;
}
.m-label01.away{
	background-color: #888888;
	color: #ffffff;
}
@media screen and (max-width: 768px) {
	.m-label01{
		width: 50px;
		height: 13px;
		font-size: 1.2rem;
	}
}
@media screen and (min-width: 769px) {
	.m-label01{
		width: 45px;
		height: 18px;
		padding: 1px 0 0;
		font-size: 1.3rem;
	}
}

.m-submenu{
	border: 1px solid #d0d0d0;
	border-radius: 2px;
	padding: 6px;
	font-weight: bold;
	line-height: 1.3;
}
.m-submenu a{
	display: block;
	border-radius: 2px;
	padding: 10px;
	color: #202020;
	text-align: center;
}
.m-submenu a.active{
	background-color: #0044b2;
	color: #ffffff;
}
.m-submenu ul{
	display: flex;
}
@media screen and (max-width: 768px) {
	.m-submenu{
		margin: 30px auto;
		font-size: 13px;
	}
	.m-submenu ul{
		flex-wrap: wrap;
	}
	.m-submenu ul li{
		width: 50%;
	}
}
@media screen and (min-width: 769px) {
	.m-submenu{
		margin: 50px auto;
		font-size: 16px;
	}
	.m-submenu a{
		transition: color .2s;
		padding: 10px;
	}
	.m-submenu a:not(.active):hover{
		color: #0044b2;
	}
	.m-submenu ul li{
		width: 100%;
	}
}

.m-thumbnail01{
	display: flex;
}
.m-thumbnail01 .thumbnail a{
	display: block;
	background-color: #ffffff;
	height: 100%;
	padding: 0 0 15px;
	color: #202020;
}
.m-thumbnail01 .img{
	display: block;
	margin: 0 0 15px;
	overflow: hidden;
}
.m-thumbnail01 .date{
	display: block;
	margin: 0 15px 5px;
	font-size: 1.4rem;
	color: #002f7b;
}
.m-thumbnail01 .label{
	display: inline-block;
	background-color: #002f7b;
	border-radius: 2px;
	margin: 0 0 5px 10px;
	padding: 4px 10px;
	font-size: 1.1rem;
	color: #ffffff;
}
.m-thumbnail01 .txt{
	display: block;
	margin: 0 15px;
	line-height: 1.6;
}
@media screen and (max-width: 768px) {
	.m-thumbnail01{
		overflow-x: auto;
		scroll-snap-type: x mandatory;
		margin-left: -10px;
		margin-right: -10px;
		padding: 0 10px 0 0;
	}
	.m-thumbnail01 .thumbnail{
		scroll-snap-align: start;
		padding: 0 0 0 10px;
		width: 250px;
		flex-shrink: 0;
	}
	.m-thumbnail01 .label{
		padding: 3px 10px;
		font-size: 1.0rem;
	}
	.m-thumbnail01 .txt{
		font-size: 1.4rem;
	}
}
@media screen and (min-width: 769px) {
	.m-thumbnail01{
		flex-wrap: wrap;
	}
	.m-thumbnail01 .thumbnail{
		margin: 0 25px 0 0;
		width: 310px;
	}
	.m-thumbnail01 .thumbnail:nth-child(3n){
		margin-right: 0;
	}
	.m-thumbnail01 .thumbnail:nth-child(n + 4){
		margin-top: 25px;
	}
	.m-thumbnail01 .txt{
		font-size: 1.6rem;
	}
	.m-thumbnail01 a:hover .txt {
		color: #002f7b;
	}
	.m-thumbnail01 .img img{
		transition: all .4s ease-in-out;
	}
	.m-thumbnail01 a:hover .img img{
		transform: scale(1.06);
	}
}

.m-table01 table{
	width: 100%;
	line-height: 1.6;
}
.m-table01 a{
	color: #202020;
	text-decoration: underline;
}
.m-table01 table th,
.m-table01 table td{
	border-bottom: 1px solid #ffffff;
	font-weight: normal;
	vertical-align: middle;
	text-align: left;
	word-break : break-all;
}
.m-table01 table th{
	background-color: #002f7b;
	color: #ffffff;
}
.m-table01 table td{
	background-color: #eeeeee;
}
.m-table01 table td p + p{
	margin-top: 5px;
}
.m-table01 table td ul li{
	padding-left: 1em;
	text-indent: -1em;
}
.m-table01 table td ul li::before{
	content: '・';
}
@media screen and (max-width: 768px) {
	.m-table01 table{
		margin: 10px 0;
		font-size: 1.2rem;
	}
	.m-table01 table th,
	.m-table01 table td{
		padding: 5px 10px;
	}
	.m-table01 table th{
		width: 34%;
	}
}
@media screen and (min-width: 769px) {
	.m-table01 table{
		margin: 20px 0;
		font-size: 1.4rem;
	}
	.m-table01 a:hover{
		color: #002f7b;
		text-decoration: none;
	}
	.m-table01 table th,
	.m-table01 table td{
		padding: 10px 15px;
	}
	.m-table01 table th{
		width: 240px;
	}
}

@media screen and (max-width: 768px) {
	ul.m-list01 li{
		margin: 10px auto;
		max-width: 310px;
	}
}
@media screen and (min-width: 769px) {
	ul.m-list01{
		display: flex;
		flex-wrap: wrap;
		margin: 24px 0;
	}
	ul.m-list01 li{
		margin: 0 24px 0 0;
		width: calc(33.33% - 16px);
	}
	ul.m-list01 li:nth-child(3n){
		margin-right: 0;
	}
	ul.m-list01 li:nth-child(n + 4){
		margin-top: 24px;
	}
}

.m-box01{
	border: 3px solid #002f7b;
	line-height: 1.7;
}
.m-box01 .head{
	font-weight: bold;
	color: #002f7b;
	line-height: 1.5;
}
.m-box01 .link .m-link03{
	margin-bottom: 0;
}
@media screen and (max-width: 768px) {
	.m-box01{
		margin: 20px 0;
		padding: 10px 12px;
		font-size: 1.4rem;
	}
	.m-box01 div{
		margin: 5px 0 0;
	}
	.m-box01 .head{
		font-size: 1.6rem;
	}
}
@media screen and (min-width: 769px) {
	.m-box01{
		margin: 40px 0;
		padding: 15px 20px;
		font-size: 1.6rem;
	}
	.m-box01 div{
		margin: 7px 0 0;
	}
	.m-box01 .head{
		font-size: 1.8rem;
		line-height: 1.5;
	}
}

/* slick
----------------------------------------------------------------------------- */
.slick-arrow{
	position: absolute;
	top: 50%;
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: center center;
	border: none;
	text-indent: -9999px;
	cursor: pointer;
	z-index: 1;
}
.slick-slide{
	text-align: center;
}
.slick-prev{
	background-image: url(/common/img/icon_menu-left.svg);
}
.slick-next{
	background-image: url(/common/img/icon_menu-right.svg);
}
.slick-dots{
	text-align: center;
	line-height: 0;
	font-size: 1px;
}
.slick-dots li{
	display: inline-block;
	margin: 0 7px;
	line-height: 0;
	font-size: 1px;
}
.slick-dots li button{
	border: 0;
	padding: 0;
	text-indent: -9999px;
	cursor: pointer;
}
@media screen and (max-width: 768px) {
	.slick-dots li{
		margin: 0 5px;
	}
}

/* header
----------------------------------------------------------------------------- */
header{
	border-top: 2px solid #eecc03;
	background: #002f7b;
	color: #ffffff;
}
header a{
	transition: background-color .2s, opacity .2s;
	display: block;
	color: #ffffff;
}
header .inner{
	display: flex;
	justify-content: space-between;
	align-items: center;
	position: relative;
	max-width: 1280px;
}
header .title{
	font-family: din-condensed, sans-serif;
	font-weight: 400;
	line-height: 1;
}
header .title a{
	position: relative;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
header .title .logo{
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
}
header .title strong{
	display: block;
	font-weight: normal;
}
@media screen and (max-width: 1200px) {
	header{
		position: fixed;
		left: 0;
		top: 0;
		background-size: 50% auto;
		width: 100%;
		z-index: 3;
	}
	header .inner{
		padding: 0 10px;
		height: 60px;
	}
	header .title{
		font-size: 1.4rem;
	}
	header .title a{
		height: 47px;
		padding: 0 0 0 52px;
	}
	header .title .logo{
		width: 47px;
	}
	header .title strong{
		font-size: 2.0rem;
	}
}
@media screen and (min-width: 1201px) {
	header{
		border-top-width: 3px;
	}
	header .inner{
		padding: 0 40px;
		height: 90px;
	}
	header .title{
		font-size: 1.9rem;
	}
	header .title a{
		height: 62px;
		padding: 0 0 0 72px;
	}
	header .title .logo{
		width: 62px;
	}
	header .title strong{
		font-size: 2.7rem;
	}
}

header .gmenu{
	position: relative;
}
header .gmenu svg{
	transition: stroke .2s;
	fill: none;
	stroke: #ffffff;
	stroke-linecap: round;
	stroke-linejoin: round;
}
header .gmenu > ul > li > a{
	display: block;
}
header .gmenu > ul > li > ul{
	display: none;
}
header .gmenu > ul > li.card.ticket{
	background-color: #003a99;
}
header .gmenu > ul > li.card.store{
	background-color: #0044b2;
}
header .gmenu .pull{
	display: none;
}
header .gmenu .official a{
	display: flex;
	align-items: center;
	background-image: url(/common/img/logo_tufc.svg);
	background-repeat: no-repeat;
	background-position: 10px center;
	border: 1px solid #1f4a8e;
	border-radius: 2px;
}
header .gmenu .official-plus a{
	display: flex;
	align-items: center;
	background-image: url(/common/img/logo_tufc.svg);
	background-repeat: no-repeat;
	background-position: 10px center;
	border: 1px solid #1f4a8e;
	border-radius: 2px;
}
@media screen and (max-width: 1200px) {
	header .menu_wrap{
		display: none;
		background-color: #002f7b;
		position: fixed;
		top: 62px;
		right: 0;
		bottom: 0;
		left: 0;
		z-index: 2;
		width: 100%;
		height: 100%;
		overflow: hidden;
	}
	header .menu{
		width: 100%;
		height: calc(100% - 60px);
		font-size: 1.8rem;
		overflow-y: auto;
	}
	header .gmenu{
		padding: 0 0 30px;
	}
	header .gmenu > ul{
		border-top: 1px solid #1f4a8e;
	}
	header .gmenu > ul > li{
		position: relative;
		border-bottom: 1px solid #1f4a8e;
	}
	header .gmenu > ul > li > a{
		padding: 15px 20px;
	}
	header .gmenu > ul > li > a:hover:after{
		display: none;
	}
	header .gmenu > ul > li > ul{
		border: 1px solid #1f4a8e;
		border-bottom: none;
		margin: 0 10px 10px;
		font-size: 1.6rem;
	}
	header .gmenu > ul > li > ul > li{
		border-bottom: 1px solid #1f4a8e;
	}
	header .gmenu > ul > li > ul > li > a{
		display: block;
		padding: 10px 20px;
	}
	header .gmenu > ul > li.card > a{
		position: relative;
		padding-left: 55px;
	}
	header .gmenu > ul > li.card > a svg{
		position: absolute;
		left: 20px;
		top: 50%;
	}
	header .gmenu > ul > li.card.ticket > a svg{
		margin: -8px 0 0;
		width: 24px;
	}
	header .gmenu > ul > li.card.store > a svg{
		margin: -10px 0 0;
		width: 23px;
	}
	header .gmenu .official{
		padding: 10px 10px 0;
	}
	header .gmenu .official a{
		background-size: 26px auto;
		padding: 0 20px 0 45px;
		height: 50px;
	}
	header .gmenu .official-plus{
		padding: 10px 10px 0;
	}
	header .gmenu .official-plus a{
		background-size: 26px auto;
		padding: 0 20px 0 45px;
		height: 50px;
	}
	header .gmenu .links{
		padding: 10px 10px 0;
	}
	header .gmenu .links a{
		display: block;
		padding: 10px 15px;
		font-size: 1.4rem;
	}
	header .gmenu .pull{
		position: absolute;
		right: 0;
		top: 0;
		display: block;
		background: url(/common/img/icon_menu-down.svg) no-repeat center center;
		background-size: 20px auto;
		width: 50px;
		height: 50px;
	}
	header .gmenu .pull.open{
		background-image: url(/common/img/icon_menu-up.svg);
	}
}
@media screen and (min-width: 1201px) {
	header .menu_wrap{
		display: block !important;
		align-self: flex-end;
	}
	header .menu{
		font-size: 1.4rem;
	}
	header .gmenu > ul{
		display: flex;
		align-items: flex-end;
	}
	header .gmenu > ul > li{
		margin: 0 20px 0 10px;
	}
	header .gmenu > ul > li > a{
		transition: color .2s;
		padding: 10px 0 20px;
	}
	header .gmenu > ul > li > a:hover{
		color: #eecc03;
	}
	header .gmenu > ul > li > a:hover svg{
		stroke: #eecc03;
	}
	header .gmenu > ul > li.card{
		margin: 0;
	}
	header .gmenu > ul > li.card > a{
		display: flex;
		flex-direction: column;
		justify-content: flex-end;
		align-items: center;
		width: 80px;
		height: 90px;
	}
	header .gmenu > ul > li.card.ticket > a svg{
		margin: 0 0 10px;
		width: 32px;
	}
	header .gmenu > ul > li.card.store > a svg{
		margin: 0 0 8px;
		width: 30px;
	}
	header .gmenu .official a{
		transition: border .2s;
		position: absolute;
		right: 180px;
		top: 12px;
		background-size: 18px auto;
		padding: 0 10px 0 30px;
		height: 27px;
		font-size: 1.2rem;
	}
	header .gmenu .official a:hover{
		border-color: #7e99c3;
	}
	header .gmenu .official-plus a, header .gmenu .links a{
		display: none;
	}
}

@media screen and (max-width: 1200px) {
	header .spmenu{
		position: absolute;
		right: 10px;
		top: 10px;
		z-index: 2;
	}
	header .spmenu a{
		position: relative;
		background-color: #ffffff;
		border-radius: 2px;
		display: block;
		width: 40px;
		height: 40px;
	}
	header .spmenu a span{
		position: absolute;
		left: 50%;
		top: 11px;
		background-color: #002f7b;
		margin: 0 0 0 -13px;
		width: 26px;
		height: 2px;
	}
	header .spmenu a span + span{
		top: 19px;
	}
	header .spmenu a span + span + span{
		top: 27px;
	}
	header .spmenu a.open span{
		top: 19px;
	}
	header .spmenu a.open span{
		transform: rotate(45deg);
	}
	header .spmenu a.open span + span{
		transform: rotate(-45deg);
	}
	header .spmenu a.open span + span + span{
		display: none;
	}
}
@media screen and (min-width: 1201px) {
	header .spmenu{
		display: none;
	}
}

 /* main
----------------------------------------------------------------------------- */
#main > section{
	margin: 50px 0;
}
#main a{
	transition: color .2s, background-color .2s, opacity .2s;
}
@media screen and (max-width: 768px) {
	#main > section{
		margin: 30px 0;
	}
}

/* main_head -------------------------- */
#main .main_head .lead{
	font-weight: bold;
	text-align: center;
}
#main .main_head .img{
	border: 1px solid #cdcdd1;
	line-height: 0;
}
@media screen and (max-width: 768px) {
	#main .main_head{
		margin: 35px 0;
	}
	#main .main_head .lead{
		font-size: 1.8rem;
		line-height: 1.65;
	}
	#main .main_head .img{
		margin: 35px 0;
	}
}
@media screen and (min-width: 769px) {
	#main .main_head{
		margin: 75px 0 45px;
	}
	#main .main_head .lead{
		font-size: 2.2rem;
		line-height: 1.55;
	}
	#main .main_head .img{
		margin: 45px 0;
	}
}

/* grid -------------------------- */
@media screen and (max-width: 768px) {
	#main .row.col-3{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	#main .row.col-3 .col{
		width: calc(50% - 5px);
	}
	#main .row.col-3 .col:nth-child(n+3){
		margin-top: 10px;
	}
}
@media screen and (min-width: 769px) {
	#main .row{
		display: flex;
		flex-wrap: wrap;
	}
	#main .row.col-2{
		justify-content: space-between;
	}
	#main .row.col-2 .col{
		width: calc(50% - 12px);
	}
	#main .row.col-2 .col:nth-child(n+3){
		margin-top: 24px;
	}
	#main .row.col-3 .col{
		margin-right: 24px;
		width: calc(33.33% - 16px);
	}
	#main .row.col-3 .col:nth-child(3n){
		margin-right: 0;
	}
	#main .row.col-3 .col:nth-child(n+4){
		margin-top: 24px;
	}
}


 /* sidemenu
----------------------------------------------------------------------------- */
#sidemenu{
	border: 3px solid #202020;
	width: 240px;
	padding: 20px;
	font-size: 1.4rem;
}
#sidemenu section > .title{
	margin: 0 0 10px;
	font-weight: bold;
	font-size: 1.4rem;
}
#sidemenu ul.menu a{
	display: block;
	color: #202020;
	transition: color .2s;
}
#sidemenu ul.menu > li + li{
	margin: 10px 0 0;
}
#sidemenu ul.menu > li > a.pull {
	background: url(/common/img/icon_menu-down-black.svg) no-repeat 175px center #dddddd;
	background-size: 10px auto;
	border-radius: 2px;
	padding: 5px 10px;
	font-weight: bold;
}
#sidemenu ul.menu > li > a.pull.open {
	background-image: url(/common/img/icon_menu-up.svg);
	background-color: #202020;
	color: #ffffff;
}
#sidemenu ul.menu > li > ul{
	display: none;
}
#sidemenu ul.menu > li > ul > li {
	border-bottom: 1px solid #d0d0d0;
}
#sidemenu ul.menu > li > ul > li > a{
	padding: 7px 10px;
}
#sidemenu ul.menu > li > ul > li > a:hover{
	color: #002f7b;
}
#sidemenu ul.tags{
	overflow: hidden;
	margin: 0 -5px 20px;
}
#sidemenu ul.tags li{
	display: inline-block;
	margin: 0 5px 10px;
}
#sidemenu ul.tags li a{
	background-color: #DDDDDD;
	border-radius: 2px;
	display: block;
	color: inherit;
	font-size: 1.2rem;
	padding: 6px 10px;
	transition: background-color .2s;
}
@media screen and (max-width: 768px) {
	#sidemenu{
		width: 100%;
		padding: 15px;
		font-size: 1.3rem;
	}
	#sidemenu section > .title{
		font-size: 1.3rem;
	}
	#sidemenu ul.menu > li > a.pull {
		background-position: 95% center;
		padding: 7px 10px;
	}
	#sidemenu ul.menu > li > ul > li > a{
		background-position: 95% center;
		padding: 10px;
	}
	#sidemenu ul.tags{
		margin: 0 -5px 10px;
	}
}
@media screen and (min-width: 769px) {
	#sidemenu ul.tags li a:hover{
		background-color: #dae2ef;
	}
}

 /* sponsor_area
----------------------------------------------------------------------------- */
.sponsor_area{
	border-top: 1px solid #d0d0d0;
	text-align: center;
}
.sponsor_area ul{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	width: 100%;
}
.sponsor_area .more{
	text-align: center;
}
@media screen and (max-width: 768px) {
	.sponsor_area{
		padding: 25px 0 30px;
	}
	.sponsor_area ul + ul{
		margin: 5px 0 0;
	}
	.sponsor_area ul li{
		padding: 5px 0;
	}
	.sponsor_area ul.col6 li{
		margin-right: 5%;
		width: 30%;
	}
	.sponsor_area ul.col6 li:nth-child(3n){
		margin-right: 0;
	}
	.sponsor_area ul.col8 li{
		margin-right: 3.33%;
		width: 22.5%;
	}
	.sponsor_area ul.col8 li:nth-child(4n){
		margin-right: 0;
	}
	.sponsor_area .more{
		margin: 15px 0 0;
	}
}
@media screen and (min-width: 769px) {
	.sponsor_area{
		padding: 50px 0;
	}
	.sponsor_area ul + ul{
		margin: 10px 0 0;
	}
	.sponsor_area ul.col6 li{
		padding: 8px;
		width: 16.66%;
	}
	.sponsor_area ul.col8 li{
		padding: 5px;
		width: 12.5%;
	}
	.sponsor_area .more{
		margin: 20px 0 0;
	}
}

 /* main_visual
----------------------------------------------------------------------------- */
#main_visual .visual{
	position: relative;
	background: url(/common/img/main_visual_bg.jpg) no-repeat center center;
	background-size: cover;
	color: #ffffff;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 250px;
}
#main_visual .visual .breadcrumb{
	position: absolute;
	left: 0;
	width: 100%;
	color: #bbbbbb;
}
#main_visual .visual .breadcrumb .inner{
	max-width: 1280px;
}
#main_visual .visual .breadcrumb ol{
	display: flex;
	list-style: none;
}
#main_visual .visual .breadcrumb ol li:last-child{
	width: 200px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
#main_visual .visual .breadcrumb ol li + li{
	background: url(/common/img/sep01.svg) no-repeat 0 center;
	margin: 0 0 0 10px;
	padding: 0 0 0 12px;
}
#main_visual .visual .breadcrumb ol li a{
	color: #ffffff;
}
#main_visual .visual .breadcrumb ol li a:hover{
	text-decoration: underline;
}
#main_visual .visual .title{
	text-align: center;
}
#main_visual .visual .title .ja{
	font-weight: bold;
	letter-spacing: 0.1em;
}
#main_visual .visual .title .en{
	font-family: din-condensed, sans-serif;
	font-weight: 400;
	letter-spacing: 0.2em;
}
@media screen and (max-width: 768px) {
	#main_visual .visual{
		height: 130px;
	}
	#main_visual .visual .breadcrumb{
		top: 10px;
		font-size: 1.0rem;
	}
	#main_visual .visual .breadcrumb ol li:last-child{
		width: 130px;
	}
	#main_visual .visual .breadcrumb ol li + li{
		margin: 0 0 0 7px;
		padding: 0 0 0 10px;
	}
	#main_visual .visual .title .ja{
		font-size: 2.4rem;
	}
	#main_visual .visual .title .en{
		margin: 7px 0 0;
		font-size: 1.4rem;
	}
}
@media screen and (min-width: 1201px) {
	#main_visual .visual .breadcrumb .inner{
		padding: 0 40px
	}
}
@media screen and (min-width: 769px) {
	#main_visual .visual .breadcrumb{
		top: 15px;
		font-size: 1.1rem;
	}
	#main_visual .visual .title .ja{
		font-size: 3.6rem;
	}
	#main_visual .visual .title .en{
		margin: 10px 0 0;
		font-size: 1.8rem;
	}
}

#main_visual .menu{
	text-align: center;
	font-size: 1.4rem;
}
#main_visual .menu a{
	transition: color .2s;
	display: block;
	color: #202020;
}
@media screen and (max-width: 768px) {
	#main_visual .menu{
		position: relative;
		padding: 5px;
	}
	#main_visual .menu a{
		padding: 10px;
	}
	#main_visual .menu a.active{
		color: #0044b2;
	}
	#main_visual .menu .sp_pull{
		position: relative;
		border: 1px solid #d0d0d0;
		border-radius: 2px;
		padding: 11px 0 0;
		height: 40px;
	}
	#main_visual .menu .sp_pull:after{
		content: '';
		position: absolute;
		right: 7px;
		top: 7px;
		background: url(/common/img/icon_menu-down.svg) no-repeat center center #0044b2;
		background-size: 12px auto;
		border-radius: 2px;
		display: block;
		width: 22px;
		height: 22px;
	}
	#main_visual .menu .sp_pull.open:after{
		background-image: url(/common/img/icon_menu-up.svg);
	}
	#main_visual .menu ul {
		display: none;
		background-color: #ffffff;
		position: absolute;
		left: 0;
		top: 44px;
		padding: 0 5px 5px;
		width: 100%;
		z-index: 1;
	}
	#main_visual .menu ul li {
		border: 1px solid #d0d0d0;
		border-bottom: none;
	}
	#main_visual .menu ul li + li{
		background: none;
		border-top: 1px solid #ebebed;
	}
	#main_visual .menu ul li:last-child {
		border-bottom: 1px solid #d0d0d0;
		border-radius: 0 0 2px 2px;
	}
}
@media screen and (min-width: 769px) {
	#main_visual .menu{
		border-bottom: 1px solid #d0d0d0;
	}
	#main_visual .menu a{
		padding: 22px 10px;
	}
	#main_visual .menu a:hover{
		color: #0044b2;
	}
	#main_visual .menu a.active{
		border-bottom: 3px solid #0044b2;
	}
	#main_visual .menu .sp_pull{
		display: none;
	}
	#main_visual .menu ul li {
		display: inline-block;
	}
	#main_visual .menu ul li + li{
		margin: 0 0 0 17px;
		padding: 0 0 0 27px;
	}
}

/* result_table
----------------------------------------------------------------------------- */
#result_table{
	width: 100%;
	line-height: 1.3;
}
#result_table tr.link{
	cursor: pointer;
}
#result_table th,
#result_table td{
	vertical-align: middle;
}
#result_table tr:nth-child(even) th,
#result_table tr:nth-child(even) td{
	background-color: #f3f3f3;
}
#result_table span{
	display: inline-flex;
	align-items: center;
}
#result_table .sec{
	text-align: center;
}
#result_table .score .team{
	position: relative;
	font-weight: bold;
}
#result_table .score .team img{
	position: absolute;
	left: 0;
	top: 50%;
}
#result_table .score .goal .num{
	margin: 0 0 0 10px;
	font-family: din-condensed, sans-serif;
	font-weight: 400;
}
#result_table .score .goal .num strong{
	color: #0044b2;
	font-weight: 400;
}
#result_table .btn{
	text-align: center;
}
#result_table .btn a{
	display: inline-block;
	background: url(/common/img/icon_menu-right-white.svg) no-repeat center center #002f7b;
	background-size: 6px auto;
	border-radius: 2px;
	width: 20px;
	height: 20px;
}
#result_table tr.link:hover .btn a{
	background-color: #0044b2;
}
#result_table thead th{
	background-color: #002f7b;
	text-align: center;
	color: #ffffff;
	font-weight: bold;
}
#result_table thead th + th{
	border-left: 1px solid #d0d0d0;
}
#result_table tbody td{
	border-bottom: 1px solid #d0d0d0;
	height: 70px;
}

@media screen and (max-width: 768px) {
	#result_table{
		font-size: 1.2rem;
	}
	#result_table span{
		display: inline-block;
	}
	#result_table .sec{
		width: 50px;
	}
	#result_table .info{
		padding: 10px 5px;
		width: 35%;
		text-align: center;
	}
	#result_table .info .date{
		display: block;
		margin: 0 0 7px;
	}
	#result_table .info .stadium{
		display: block;
		margin: 3px 0 0;
	}
	#result_table .score{
		padding: 10px 5px;
	}
	#result_table .score .team{
		display: block;
		padding: 0 0 0 27px;
			font-size: 1.3rem;
	}
	#result_table .score .team img{
		margin: -12px 0 0;
		width: 25px;
	}
	#result_table .score .goal{
		display: flex;
		margin: 10px 0 0 5px;
		font-size: 1.3rem;
	}
	#result_table .score .goal .num{
		font-size: 2.6rem;
	}
	#result_table .btn{
		width: 30px;
	}
	#result_table thead th{
		font-size: 1.0rem;
		padding: 7px 0;
	}
}
@media screen and (min-width: 769px) {
	#result_table{
		font-size: 1.4rem;
	}
	#result_table .sec{
		width: 70px;
	}
	#result_table .info{
		padding: 15px 0;
		width: 48%;
	}
	#result_table .info .date{
		margin: 0 0 0 25px;
	}
	#result_table .info .m-label01{
		margin: 0 0 0 20px;
	}
	#result_table .info .stadium{
		margin: 0 0 0 10px;
		width: 200px;
	}
	#result_table .score{
		padding: 15px 0 15px 10px;
	}
	#result_table .score .team{
		padding: 0 0 0 40px;
		width: 280px;
		font-size: 1.6rem;
	}
	#result_table .score .team img{
		margin: -17px 0 0;
		width: 35px;
	}
	#result_table .score .goal{
		font-size: 1.6rem;
	}
	#result_table .score .goal .num{
		font-size: 3.2rem;
	}
	#result_table .btn{
		width: 45px;
	}
	#result_table thead th{
		font-size: 1.2rem;
		padding: 12px 8px;
	}
}

/* select_season
----------------------------------------------------------------------------- */
#select_season{
	border: 3px solid #202020;
	margin: 40px 0;
}
#select_season{
	padding: 20px;
}
#select_season .title{
	font-weight: bold;
	font-size: 1.6rem;
}
#select_season ul{
	display: flex;
	text-align: center;
	font-size: 1.4rem;
}
#select_season ul li{
	margin: 12px 2% 0 0;
	width: 23.5%;
}
#select_season ul li:nth-child(4n){
	margin: 12px 0 0;
}
#select_season .past{
	border-top: 1px solid #d0d0d0;
}
@media screen and (max-width: 768px) {
	#select_season{
		margin: 30px 0;
	}
	#select_season{
		padding: 15px;
	}
	#select_season .title{
		font-size: 1.4rem;
	}
	#select_season ul{
		justify-content: space-between;
		font-size: 1.2rem;
	}
	#select_season ul li{
		margin: 10px 0 0;
		width: 48%;
	}
	#select_season ul li:nth-child(even){
		margin: 10px 0 0;
	}
	#select_season .past{
		margin: 15px 0 0;
		padding: 15px 0 0;
	}
}
@media screen and (min-width: 769px) {
	#select_season .past{
		margin: 20px 0 0;
		padding: 20px 0 0;
	}
	#select_season .past .m-btn03{
		display: inline-block;
	}
}

/* members
----------------------------------------------------------------------------- */
#members .title{
	padding: 10px 0;
	border-bottom: 1px solid #d0d0d0;
}
#members .title strong{
	font-weight: bold;
}
#members .role .list{
	display: flex;
	flex-wrap: wrap;
}
#members .role .list img{
	background-image: -webkit-linear-gradient( 0deg, rgb(225, 225, 225) 0%, rgb(219,219,219) 100%);
	background-image: linear-gradient( 0deg, rgb(225, 225, 225) 0%, rgb(219,219,219) 100%);
	vertical-align: middle;
}
#members .role .list img,
#members .role .list span{
	transition: color .2s, opacity .2s;
}
#members .role .list li{
	margin: 0 0 10px 20px;
}
#members .role .list a{
	display: block;
	color: #202020;
}
#members .role .list a:hover img{
	opacity: .8;
}
#members .role .list a:hover span{
	color: #002f7b;
}
#members .role .list .foot{
	display: table;
	width: 100%;
}
#members .role .list .foot .name,
#members .role .list .foot .num{
	display: table-cell;
	vertical-align: top;
}
#members .role .list .foot .name{
	line-height: 1.3;
	padding: 0 3px 0 0;
}
#members .role .list .foot .name > span{
	display: block;
	margin: 0 0 2px;
}
#members .role .list .foot .num,
#members .role .list .foot .post{
	font-weight: bold;
}
#members .role .list .foot .num{
	color: #0044b2;
	text-align: right;
}
#members .role .list .foot .post{
	display: block;
	color: #0044b2;
}
#members .role .list .foot .post + .name{
	display: block;
}
@media screen and (max-width: 768px) {
	#members{
		margin: 30px 0 0;
	}
	#members .title{
		margin: 10px 0;
		font-size: 1.2rem;
	}
	#members .title strong{
		font-size: 2.0rem;
		margin: 0 6px 0 0;
	}
	#members .role .list li{
		margin: 0;
		width: 48.35%;
	}
	#members .role .list li:nth-child(even){
		margin: 0 0 0 3.3%;
	}
	#members .role .list .foot{
		margin: 5px 0 15px 0;
		padding: 2px 4px;
	}
	#members .role .list .foot .name{
		font-size: .9rem;
	}
	#members .role .list .foot .name > span{
		font-size: 1.6rem;
	}
	#members .role .list .foot .num{
		font-size: 2.6rem;
	}
	#members .role .list .foot .post{
		font-size: 1.2rem;
		margin: 0 0 3px;
	}
}
@media screen and (min-width: 769px) {
	#members{
		margin: 50px 0 0;
	}
	#members .title{
		margin: 20px 0;
		font-size: 1.4rem;
	}
	#members .title strong{
		font-size: 2.4rem;
		margin: 0 8px 0 0;
	}
	#members .role .list li{
		width: 230px;
	}
	#members .role .list li:nth-child(4n+1){
		margin: 0;
	}
	#members .role .list .foot{
		margin: 12px 0;
		padding: 0 8px;
	}
	#members .role .list .foot .name{
		font-size: 1.0rem;
	}
	#members .role .list .foot .name > span{
		font-size: 1.8rem;
	}
	#members .role .list .foot .num{
		font-size: 4.0rem;
	}
	#members .role .list .foot .post{
		font-size: 1.4rem;
		margin: 0 0 5px;
	}
}

/* hero
----------------------------------------------------------------------------- */
#hero{
	background-image: url(/common/img/hero_bg.jpg);
	background-repeat: no-repeat;
	background-size: cover;
}
#hero .inner{
	position: relative;
	text-align: center;
}
#hero img{
	width: auto;
}
#hero .box{
	position: absolute;
	text-align: left;
}
#hero .box .position,
#hero .box .number,
#hero .box .post{
	font-weight: bold;
	line-height: 1.1;
}
#hero .box .number,
#hero .box .post{
	display: block;
	text-align: center;
}
#hero .box .position{
	position: relative;
	padding: 0 0 5px;
}
#hero .box .position:after{
	content: "";
	background-color: #202020;
	position: absolute;
	left: 0;
	width: 100%;
	height: 2px;
}
#hero .box .number{
	color: #0044b2;
	line-height: 1.3;
}
#hero .box .post{
	color: #0044b2;
}
@media screen and (max-width: 768px) {
	#hero{
		background-position: 70% center;
	}
	#hero .inner{
		height: 240px;
	}
	#hero img{
		height: 100%;
	}
	#hero .box{
		left: 10px;
		bottom: 0;
	}
	#hero .box.staff{
		bottom: 15px;
	}
	#hero .box .position{
		font-size: 2.0rem;
	}
	#hero .box .position:after{
		bottom: 5px;
	}
	#hero .box .number{
		font-size: 6.0rem;
	}
	#hero .box .post{
		font-size: 2.4rem;
	}
}
@media screen and (min-width: 769px) {
	#hero{
		background-position: center;
	}
	#hero .inner{
		height: 420px;
	}
	#hero img{
		height: 420px;
	}
	#hero .box{
		left: 40px;
		bottom: 3px;
	}
	#hero .box.staff{
		bottom: 30px;
	}
	#hero .box .position{
		font-size: 4.4rem;
	}
	#hero .box .position:after{
		bottom: 7px;
	}
	#hero .box .number{
		font-size: 14.0rem;
	}
	#hero .box .post{
		font-size: 3.8rem;
	}
}

/* members_title
----------------------------------------------------------------------------- */
#members_title{
	line-height: 1.3;
	font-weight: normal;
	text-align: center;
}
#members_title strong{
	display: block;
}
@media screen and (max-width: 768px) {
	#members_title{
		margin: 30px 0 20px;
		font-size: 1.1rem;
	}
	#members_title strong{
		font-size: 2.6rem;
		margin: 0 0 4px;
	}
}
@media screen and (min-width: 769px) {
	#members_title{
		margin: 40px 0 50px;
		font-size: 1.4rem;
	}
	#members_title strong{
		font-size: 3.2rem;
		margin: 0 0 6px;
	}
}
/* members_panel
----------------------------------------------------------------------------- */
#members_panel .field{
	margin: 0 0 40px;
}
#members_panel .field:last-child{
	margin: 0 0 30px;
}
#members_panel .field .profile,
#members_panel .field .record{
	width: 100%;
	font-size: 1.4rem;
}
#members_panel .field .profile{
	line-height: 1.3;
}
#members_panel .field .profile tr + tr{
	border-top: 1px solid #ffffff;
}
#members_panel .field .profile th,
#members_panel .field .profile td,
#members_panel .field .record th,
#members_panel .field .record td{
	vertical-align: middle;
}
#members_panel .field .profile td + td{
	padding: 0 0 0 20px;
}
#members_panel .field .profile .data{
	vertical-align: top;
}
#members_panel .field .profile .data table{
	width: 100%;
}
#members_panel .field .profile .data table th,
#members_panel .field .profile .data table td{
	padding: 12px 10px;
}
#members_panel .field .profile .data table th{
	background-color: #002f7b;
	color: #ffffff;
	font-weight: normal;
	width: 200px;
}
#members_panel .field .profile .data table td{
	background-color: #eeeeee;
	width: 280px;
}
#members_panel .field .career_line{
	background-color: #eeeeee;
	font-size: 1.4rem;
	padding: 12px;
	line-height: 1.5;
}
#members_panel .field .record{
	line-height: 1.4;
}
#members_panel .field .record tr.line{
	border-bottom: 1px solid #d0d0d0;
}
#members_panel .field .record tr.line:nth-child(even) td{
	background-color: #f3f3f3;
}
#members_panel .field .record th,
#members_panel .field .record td{
	text-align: center;
}
#members_panel .field .record th{
	background-color: #002f7b;
	color: #ffffff;
	font-size: 1.2rem;
	padding: 7px 5px;
}
#members_panel .field .record th + th{
	border-left: 1px solid #d0d0d0;
}
#members_panel .field .record th.season,
#members_panel .field .record th.team,
#members_panel .field .record th.num{
	padding: 10px;
}
#members_panel .field .record th.season{
	width: 80px;
}
#members_panel .field .record th.team{
	width: 29.56%;
}
#members_panel .field .record th.num{
	border-right: 1px solid #d0d0d0;
	width: 70px;
}
#members_panel .field .record th.score{
	border-bottom: 1px solid #d0d0d0
}
#members_panel .field .record td{
	background-color: #ffffff;
	font-size: 1.4rem;
	padding: 17px 5px;
}
@media screen and (max-width: 768px) {
	#members_panel .field{
		margin: 0 0 30px;
	}
	#members_panel .field:last-child{
		margin: 0 0 20px;
	}
	#members_panel .field .profile tr + tr{
		border-top: none;
	}
	#members_panel .field .profile td + td{
		padding: 0;
	}
	#members_panel .field .profile .data{
		display: block;
		border-bottom: 1px solid #ffffff;
	}
	#members_panel .field .profile .data table th,
	#members_panel .field .profile .data table td{
		padding: 10px;
		font-size: 1.2rem;
	}
	#members_panel .field .profile .data table th{
		width: 120px;
	}
	#members_panel .field .profile .data table td{
		width: auto;
	}
	#members_panel .field .career_line{
		font-size: 1.2rem;
		padding: 7px;
		line-height: 1.6;
	}
	#members_panel .field .record th{
		font-size: 1.0rem;
		padding: 3px;
	}
	#members_panel .field .record th.season,
	#members_panel .field .record th.team,
	#members_panel .field .record th.num{
		padding: 5px 1px;
	}
	#members_panel .field .record th.season{
		width: 46px;
	}
	#members_panel .field .record th.num{
		width: 12%;
	}
	#members_panel .field .record td{
		font-size: 1.2rem;
		padding: 10px 5px;
	}
}

/* document
----------------------------------------------------------------------------- */
#document{
	max-width: 800px;
}
#document .lead{
	line-height: 1.6;
}
#document > section p + p{
	margin: 20px 0 0;
}
#document > section > div{
	line-height: 1.6;
}
#document > section > div ul li{
	padding: 0 0 0 1em;
	text-indent: -1em;
}
#document > section > div ul li:before{
	content: '・';
}
@media screen and (max-width: 768px) {
	#document{
		margin: 35px auto 0;
	}
	#document .lead{
		font-size: 1.2rem;
	}
	#document > section{
		margin: 20px 0;
		font-size: 1.2rem;
	}
	#document > section > div > section{
		margin: 5px 0;
	}
}
@media screen and (min-width: 768px) {
	#document{
		margin: 70px auto 0;
	}
	#document .lead{
		font-size: 1.4rem;
	}
	#document > section{
		margin: 40px 0;
		font-size: 1.4rem;
	}
	#document > section > div > section{
		margin: 10px 0;
	}
	#document > section > div > section h3{
		margin: 0 0 5px;
	}
}

/* footer
----------------------------------------------------------------------------- */
footer a{
	color: #ffffff;
}
footer .momentum{
	background: url(/common/img/footer_momentum_bg.png) no-repeat center center;
	background-size: cover;
}
footer .momentum .img{
	margin: 0 auto;
}
@media screen and (max-width: 768px) {
	footer{
		margin: 50px 0 0;
	}
	footer .momentum{
		padding: 20px 0;
	}
	footer .momentum .img{
		max-width: 280px;
	}
}
@media screen and (min-width: 769px) {
	footer{
		margin: 100px 0 0;
	}
	footer .momentum{
		padding: 40px 0;
	}
	footer .momentum .img{
		max-width: 320px;
	}
}

footer .menu1{
	background-color: #151515;
	color: #ffffff;
	text-align: center;
}
footer .menu1 .sns{
	padding: 20px 0;
}
footer .menu1 .sns img{
	vertical-align: middle;
}
footer .menu1 .sns ul{
	display: flex;
	justify-content: center;
}
footer .menu1 .sns ul li{
	margin: 0 20px;
	width: 50px;
}
footer .menu1 .sns ul li a{
	background-color: #eeeeee;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 25px;
	width: 50px;
	height: 50px;
}
@media screen and (max-width: 768px) {
	footer .menu1 .sns ul li{
		margin: 0 10px;
		width: 40px;
	}
	footer .menu1 .sns ul li a{
		border-radius: 20px;
		width: 40px;
		height: 40px;
	}
	footer .menu1 .sns ul li a.facebook img,
	footer .menu1 .sns ul li a.instagram img{
		width: 24px;
	}
	footer .menu1 .sns ul li a.twitter img{
		width: 20px;
	}
	footer .menu1 .sns ul li a.youtube img{
		width: 28px;
	}
}
@media screen and (min-width: 769px) {
	footer .menu1 a:hover{
		text-decoration: underline;
	}
	footer .menu1 .sns ul li a img{
		transition: opacity .2s;
	}
	footer .menu1 .sns ul li a.facebook img,
	footer .menu1 .sns ul li a.instagram img{
		width: 26px;
	}
	footer .menu1 .sns ul li a.twitter img{
		width: 24px;
	}
	footer .menu1 .sns ul li a.youtube img{
		width: 30px;
	}
	footer .menu1 .sns ul li a:hover img{
		opacity: .8;
	}
}

footer .menu1 .list{
	border-top: 1px solid #484848;
	padding: 30px 0;
	text-align: left;
}
footer .menu1 .list .inner{
	display: flex;
	justify-content: space-between;
}
footer .menu1 .list .right{
	min-width: 230px;
}
footer .menu1 .list .head{
	margin: 0 0 20px;
	font-size: 1.4rem;
}
footer .menu1 .list .head a{
	display: inline-flex;
	align-items: center;
	background: url(/common/img/logo.svg) no-repeat 0 center;
	background-size: 24px auto;
	padding: 0 0 0 32px;
	height: 24px;
}
footer .menu1 .list .head.tufc a{
	background-image: url(/common/img/logo_tufc.svg);
}
footer .menu1 .list section + section{
	margin: 20px 0 0;
}
footer .menu1 .list .row{
	display: flex;
}
footer .menu1 .list ul.col{
	width: 150px;
}
footer .menu1 .list ul.col > li + li{
	margin: 25px 0 0;
}
footer .menu1 .list ul.col > li > a{
	font-size: 1.4rem;
	font-weight: bold;
}
footer .menu1 .list ul.col > li > a + ul{
	margin: 20px 0 0;
}
footer .menu1 .list ul.col > li > ul > li + li{
	margin: 10px 0 0;
}
footer .menu1 .list ul.col > li > ul > li > a{
	font-size: 1.1rem;
	color: #aaaaaa;
}
@media screen and (max-width: 768px) {
	footer .menu1 .list{
		display: none;
	}
}

footer .menu2{
	background-color: #151515;
	border-top: 1px solid #484848;
}
footer .menu2 a{
	color: #aaaaaa;
}
footer .menu2 ul{
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}
@media screen and (max-width: 768px) {
	footer .menu2{
		padding: 15px 0;
		font-size: 1.1rem;
	}
	footer .menu2 ul li{
		margin: 5px 15px;
	}
}
@media screen and (min-width: 769px) {
	footer .menu2 a:hover{
		text-decoration: underline;
	}
	footer .menu2{
		padding: 20px 0;
		font-size: 1.2rem;
	}
	footer .menu2 ul li{
		margin: 5px 30px;
	}
}

footer .copyright{
	background-color: #151515;
	border-top: 1px solid #484848;
	padding: 20px 0 35px;
	text-align: center;
	color: #aaaaaa;
}

/* not_message
----------------------------------------------------------------------------- */
.not_message{
	border-bottom: 1px solid #d0d0d0;
	font-size: 1.6rem;
	line-height: 1.6;
	text-align: center;
	padding: 0 0 40px;
	margin: 0 0 20px;
}
@media screen and (max-width: 768px) {
	.not_message{
		font-size: 1.4rem;
		line-height: 1.7;
		padding: 0 0 25px;
		margin: 0 0 12px;
	}
}


#members .message {
	margin: 50px 0 80px;
	font-size: 2.2rem;
	line-height: 1.65;
	text-align: center;
}

@media screen and (max-width: 768px) {
	#members .message {
		margin: 35px 0 50px;
		font-size: 1.8rem;
		line-height: 1.55;
	}
}



/* txtarea
----------------------------------------------------------------------------- */
.m-title01.blk{
	margin: 0px 0 30px;
	color:#000 !important;
	font-size: 2rem;
}

#main .txtarea{
	margin: 0 auto;
	max-width: 800px;
}
#main .txtarea .document{
	line-height: 1.6;
}
#main .txtarea .document p + p{
	margin: 20px 0 0;
}
#main .txtarea .document section > .title{
	border-bottom: 1px solid #d0d0d0;
	padding: 5px 0;
}
#main .txtarea nav{
	border-top: 1px solid #d0d0d0;
}
@media screen and (max-width: 768px) {
	.m-title01.blk{
		margin: 0 0 20px;
		font-size: 1.7rem;
	}

	#main .txtarea .document{
		font-size: 1.3rem;
	}
	#main .txtarea .document section{
		margin: 20px 0 0;
	}
	#main .txtarea .document section > .title{
		margin: 10px 0;
		font-size: 1.6rem;
	}
	#main .txtarea nav{
		margin: 25px 0 0;
		padding: 15px 0 0;
	}
}
@media screen and (min-width: 769px) {
	#main .txtarea .document{
		font-size: 1.4rem;
	}
	#main .txtarea .document section{
		margin: 40px 0 0;
	}
	#main .txtarea .document section > .title{
		margin: 15px 0;
		font-size: 1.8rem;
	}
	#main .txtarea nav{
		margin: 35px 0 0;
		padding: 20px 0 0;
	}
}
